• If this is your first visit, you will have to register before you can post. To view messages, please scroll below and select the forum that you would like to visits. Questions? Be sure to check out the Forum FAQ.

Announcement

Collapse
No announcement yet.

Partner 728x90

Collapse

Libraries and keys required for NinjaTrader

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

    Libraries and keys required for NinjaTrader

    So I'm trying to install NinjaTrader through Wine on Ubuntu. I was wondering what .dll's and registry keys are needed to install NinjaTrader. I would be able to add those to Wine and test to see if I could install it.



    Any response would be awesome. Thanks!

    #2
    Hello Lumbeezl,

    NinjaTrader is only supported with windows and is not supported with Wine on Linux.

    This thread will remain open for any community members that would like to assist.
    Chelsea B.NinjaTrader Customer Service

    Comment


      #3
      Thanks for the response. I do understand it is not supported on LInux or Wine, but I was just wondering what the dependencies were for NT8. I know .NET 4.5 or later and DirectX 10 are required, but any other things I don't know. Is there a list of any required software/files/registries?

      Comment

      Latest Posts

      Collapse

      Topics Statistics Last Post
      Started by mreanuzlazx, Today, 01:30 AM
      0 responses
      1 view
      0 likes
      Last Post mreanuzlazx  
      Started by xinepev, Today, 12:33 AM
      0 responses
      4 views
      0 likes
      Last Post xinepev
      by xinepev
       
      Started by sun0781, Yesterday, 05:02 PM
      0 responses
      8 views
      0 likes
      Last Post sun0781
      by sun0781
       
      Started by ronhb107, 09-12-2019, 10:09 AM
      4 responses
      44 views
      0 likes
      Last Post Mr.Trader  
      Started by rwilliam, Yesterday, 03:55 PM
      0 responses
      4 views
      0 likes
      Last Post rwilliam  
      Working...
      X